Page 1 of 2 12 LastLast
Results 1 to 13 of 15

Thread: Summit w/MP580

  1. #1
    I have a customer with Summit Ver 12.002. They are replacing their tower and want it tied into their Summit system. No controls in that part of building and there is talk about expanding building in the next couple of years. I want to use a MP 580 (easier programming and a better price than PCMs). I will need to install a Comm 5 card, of course, but what other problems may I face putting this control onto this existing V12 system? Do I NEED to upgrade Summit?
    Thanks in advance guys.
    scepter

  2. #2
    Join Date
    Oct 2003
    Location
    Michigan
    Posts
    738
    Yes Summit V13 and greater will support LON controllers.
    V16 is a Free upgrade......Labor is extra.

  3. #3
    Join Date
    Feb 2005
    Location
    Where it's dark & damp
    Posts
    609
    Everybody on this board touting that version 16 is a free upgrade as I've read it in about every Summit post. Are you guys aware that your BCU needs to have the high capacity upgrade to take full advantage of the upgrade due to how the new image stores the memory for the comm 5 "Lon"link. Unless your have a fair amount of devices on the link or some was looking ahead for future expansion chance are you have a standard capacity BCU. If you do get the 16 upgrade you don't have to use the most current image to work around this.

    [Edited by willf650 on 02-10-2005 at 06:09 PM]

  4. #4
    Join Date
    Oct 2003
    Location
    Michigan
    Posts
    738
    I have alot of sites running V16 with standard memory and they are woking fine, yes it is true you the high capacity is better.
    You still need to be at an V13 image or better to use the Comm 5 network, if you get a V16 you might as well use that image. Just don't use v16 SP1 yet!!!!! Yes there is an SP all ready!!!!!

  5. #5
    Join Date
    Feb 2005
    Location
    Where it's dark & damp
    Posts
    609
    You are correct about running 16 with a standard cap BCU but until you go high cap the real benifits of 16 aren't even used. Your just a well off to leave it where it was if it was a recent version as in 14 or better. I believe 16.044 is the latest image you should be running although there is a newer one out there. You can run SP1 on your work station just don't use the image that came with it. As always when a new image or SP come out do not use it for atleast a month unless its supposed to solve a specific problem with the site you are dealing with. Don't be the giunie pig. If it has issues they should surface by then.

    [Edited by willf650 on 02-10-2005 at 08:51 PM]

  6. #6
    Thanks Qtip and Will.
    That is what I expected. Thanks for the help.

  7. #7
    Join Date
    May 2002
    Posts
    9,564
    Invest in a fieldserver and open up the existing Summit in a VI window. Slowly start dumping....

    Put together Trane upgrade costs (seems like every 2 months) including labor for a three year span. Then take that chunk of soft cost and compare to alternates.


  8. #8
    Sysint,
    Can you explain that in greater detail please?
    Are you saying to use the Fieldserver gateway to bring Summit in with BACnet and convert it to Lon for the VI?
    I’m trying to understand it all. Don’t give up on me Sysint!
    Thanks
    scepter

  9. #9
    Join Date
    May 2002
    Posts
    9,564
    Sceptor - Trane rebadges Fieldserver. Just use it the other way out of the BCU and into VI (LON). The BCU turns into a node on the LON network. You just bring out the variables you want to use... Leave Summit to die at the version it is currently at and move on. Bring through the scheduling variables and now the BCU is just a conduit. You don't need it for graphics, scheduling, or trending. Use VI and the MAC (or similar)

    Of course any COMM5 stuff you would just directly put on the LON so you could still use that MP580 if you want. Just make a template for it in VI. When you upload the MP580 into LNS give it a unique template name. Everytime you use that profile, VI can generate a graphic for it.

    Or, simply open up Summit in VI - which I don't find is as nice. Actually, that's ugly as you still use Summit.

  10. #10
    When you say Trane re-badgers the Fieldservers are you saying that I need to purchase from Trane or can I buy direct from Fieldserver and be provided (free) the correct drivers for the Summit system?
    I did not see any Trane drivers on the Fieldserver web site.
    Thanks Sysint

  11. #11
    Join Date
    May 2002
    Posts
    9,564
    BACnet to LON.

  12. #12
    Do you know what BCU you have? BMTS or BMTW. If its a BMTS (3 comm cards) you can't do comm5. Your talkin new BCU to do a MP581. Ohh thats gonna hurt. Probably better stayin with the PCM or going with sysint's idea.

  13. #13
    Join Date
    May 2002
    Posts
    9,564
    Nice legacy consistency.... I've got a customer that's got a couple boat anchors. Well, the chain broke and now they need new anchors. Only 6 (that's six!) years later.

    Well, after the owner went "man overboard" we are pricing a LON system retrofit because he's getting sick of these T-bombs all over his Trane sites.

Page 1 of 2 12 LastLast

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
Comfortech Show Promo Image

Related Forums

Plumbing Talks | Contractor Magazine
Forums | Electrical Construction & Maintenance (EC&M) Magazine
Comfortech365 Virtual Event